/Users/bernard/b20/bsoft/src/bass.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/bass.cpp - Program to assemble molecular components.

SYNOPSIS

#include 'rwmolecule.h'
#include 'mol_edit.h'
#include 'rwmodel.h'
#include 'model_select.h'
#include 'model_views.h'
#include 'model_links.h'
#include 'model_util.h'
#include 'utilities.h'
#include 'options.h'
#include 'timer.h'

  Functions
int main (int argc, char **argv)

  Variables
int verbose
const char * use []

Detailed Description

Program to assemble molecular components.

Author:
    Bernard Heymann

Date:
    Created: 20060908

    Modified: 20091102

Definition in file bass.cpp.

Function Documentation

  int main (int argc, char ** argv)

Definition at line 63 of file bass.cpp.

Variable Documentation

  const char* use[]

Definition at line 24 of file bass.cpp.

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.